PLplot: PLStrip Struct Reference

PLplot 5.15.0

Public Attributes | List of all members
PLStrip Struct Reference

## Public Attributes
PLFLT | xmin
PLFLT | xmax
PLFLT | ymin
PLFLT | ymax
PLFLT | xjump
PLFLT | xlen
PLFLT | wxmin
PLFLT | wxmax
PLFLT | wymin
PLFLT | wymax
char * | xspec
char * | yspec
char * | labx
char * | laby
char * | labtop
PLINT | y_ascl
PLINT | acc
PLINT | colbox
PLINT | collab
PLFLT | xlpos
PLFLT | ylpos
PLFLT * | x [PEN]
PLFLT * | y [PEN]
PLINT | npts [PEN]
PLINT | nptsmax [PEN]
PLINT | colline [PEN]
PLINT | styline [PEN]
char * | legline [PEN]

## Detailed Description

Definition at line 31 of file plstripc.c.

## Member Data Documentation

## ◆ acc

PLINT PLStrip::acc

Definition at line 36 of file plstripc.c.

## ◆ colbox

PLINT PLStrip::colbox

Definition at line 36 of file plstripc.c.

## ◆ collab

PLINT PLStrip::collab

Definition at line 36 of file plstripc.c.

## ◆ colline

PLINT PLStrip::colline[PEN]

Definition at line 40 of file plstripc.c.

## ◆ labtop

char * PLStrip::labtop

Definition at line 35 of file plstripc.c.

## ◆ labx

char * PLStrip::labx

Definition at line 35 of file plstripc.c.

## ◆ laby

char * PLStrip::laby

Definition at line 35 of file plstripc.c.

## ◆ legline

char* PLStrip::legline[PEN]

Definition at line 41 of file plstripc.c.

## ◆ npts

PLINT PLStrip::npts[PEN]

Definition at line 39 of file plstripc.c.

## ◆ nptsmax

PLINT PLStrip::nptsmax[PEN]

Definition at line 39 of file plstripc.c.

## ◆ styline

PLINT PLStrip::styline[PEN]

Definition at line 40 of file plstripc.c.

## ◆ wxmax

PLFLT PLStrip::wxmax

Definition at line 34 of file plstripc.c.

## ◆ wxmin

PLFLT PLStrip::wxmin

Definition at line 34 of file plstripc.c.

## ◆ wymax

PLFLT PLStrip::wymax

Definition at line 34 of file plstripc.c.

## ◆ wymin

PLFLT PLStrip::wymin

Definition at line 34 of file plstripc.c.

## ◆ x

PLFLT* PLStrip::x[PEN]

Definition at line 38 of file plstripc.c.

## ◆ xjump

PLFLT PLStrip::xjump

Definition at line 33 of file plstripc.c.

## ◆ xlen

PLFLT PLStrip::xlen

Definition at line 33 of file plstripc.c.

## ◆ xlpos

PLFLT PLStrip::xlpos

Definition at line 37 of file plstripc.c.

## ◆ xmax

PLFLT PLStrip::xmax

Definition at line 33 of file plstripc.c.

## ◆ xmin

PLFLT PLStrip::xmin

Definition at line 33 of file plstripc.c.

## ◆ xspec

char* PLStrip::xspec

Definition at line 35 of file plstripc.c.

## ◆ y

PLFLT * PLStrip::y[PEN]

Definition at line 38 of file plstripc.c.

## ◆ y_ascl

PLINT PLStrip::y_ascl

Definition at line 36 of file plstripc.c.

## ◆ ylpos

PLFLT PLStrip::ylpos

Definition at line 37 of file plstripc.c.

## ◆ ymax

PLFLT PLStrip::ymax

Definition at line 33 of file plstripc.c.

## ◆ ymin

PLFLT PLStrip::ymin

Definition at line 33 of file plstripc.c.

## ◆ yspec

char * PLStrip::yspec

Definition at line 35 of file plstripc.c.

The documentation for this struct was generated from the following file:

- plstripc.c